#. extracted from reportdesign/uiconfig/dbreport/ui
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2015-12-11 19:53+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sq\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1449863606.000000\n"

#: backgrounddialog.ui
msgctxt ""
"backgrounddialog.ui\n"
"BackgroundDialog\n"
"title\n"
"string.text"
msgid "Section Setup"
msgstr ""

#: backgrounddialog.ui
msgctxt ""
"backgrounddialog.ui\n"
"background\n"
"label\n"
"string.text"
msgid "Background"
msgstr "Sfondi"

#: chardialog.ui
msgctxt ""
"chardialog.ui\n"
"CharDialog\n"
"title\n"
"string.text"
msgid "Character Settings"
msgstr ""

#: chardialog.ui
msgctxt ""
"chardialog.ui\n"
"font\n"
"label\n"
"string.text"
msgid "Font"
msgstr ""

#: chardialog.ui
msgctxt ""
"chardialog.ui\n"
"fonteffects\n"
"label\n"
"string.text"
msgid "Font Effects"
msgstr ""

#: chardialog.ui
msgctxt ""
"chardialog.ui\n"
"position\n"
"label\n"
"string.text"
msgid "Position"
msgstr "Pozicioni"

#: chardialog.ui
msgctxt ""
"chardialog.ui\n"
"asianlayout\n"
"label\n"
"string.text"
msgid "Asian Layout"
msgstr ""

#: chardialog.ui
msgctxt ""
"chardialog.ui\n"
"background\n"
"label\n"
"string.text"
msgid "Highlighting"
msgstr ""

#: chardialog.ui
msgctxt ""
"chardialog.ui\n"
"alignment\n"
"label\n"
"string.text"
msgid "Alignment"
msgstr "Rreshtimi"

#: condformatdialog.ui
msgctxt ""
"condformatdialog.ui\n"
"CondFormat\n"
"title\n"
"string.text"
msgid "Conditional Formatting"
msgstr ""

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"typeCombobox\n"
"0\n"
"stringlist.text"
msgid "Field Value Is"
msgstr "Vlera e fushës është"

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"typeCombobox\n"
"1\n"
"stringlist.text"
msgid "Expression Is"
msgstr ""

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"opCombobox\n"
"0\n"
"stringlist.text"
msgid "between"
msgstr "ndërmjet"

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"opCombobox\n"
"1\n"
"stringlist.text"
msgid "not between"
msgstr "jo ndërmjet"

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"opCombobox\n"
"2\n"
"stringlist.text"
msgid "equal to"
msgstr "e barabartë me"

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"opCombobox\n"
"3\n"
"stringlist.text"
msgid "not equal to"
msgstr "jo e barabartë me"

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"opCombobox\n"
"4\n"
"stringlist.text"
msgid "greater than"
msgstr "më e madhe se"

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"opCombobox\n"
"5\n"
"stringlist.text"
msgid "less than"
msgstr "më i vogël se"

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"opCombobox\n"
"6\n"
"stringlist.text"
msgid "greater than or equal to"
msgstr "më i madh ose i barabartë me"

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"opCombobox\n"
"7\n"
"stringlist.text"
msgid "less than or equal to"
msgstr "më i vogël ose i barabartë me"

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"lhsButton\n"
"label\n"
"string.text"
msgid "..."
msgstr "..."

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"andLabel\n"
"label\n"
"string.text"
msgid "and"
msgstr "dhe"

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"rhsButton\n"
"label\n"
"string.text"
msgid "..."
msgstr "..."

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"ToolBoxItem1\n"
"label\n"
"string.text"
msgid "Bold"
msgstr ""

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"ToolBoxItem2\n"
"label\n"
"string.text"
msgid "Italic"
msgstr "Të pjerrëta"

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"ToolBoxItem3\n"
"label\n"
"string.text"
msgid "Underline"
msgstr ""

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"ToolBoxItem4\n"
"label\n"
"string.text"
msgid "Background Color"
msgstr "Ngjyra e sfondit"

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"ToolBoxItem5\n"
"label\n"
"string.text"
msgid "Font Color"
msgstr "Ngjyra e shkronjave"

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"ToolBoxItem6\n"
"label\n"
"string.text"
msgid "Character Formatting"
msgstr ""

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"removeButton\n"
"label\n"
"string.text"
msgid "-"
msgstr "-"

#: conditionwin.ui
msgctxt ""
"conditionwin.ui\n"
"addButton\n"
"label\n"
"string.text"
msgid "+"
msgstr "+"

#: datetimedialog.ui
msgctxt ""
"datetimedialog.ui\n"
"DateTimeDialog\n"
"title\n"
"string.text"
msgid "Date and Time"
msgstr "Data dhe ora"

#: datetimedialog.ui
msgctxt ""
"datetimedialog.ui\n"
"date\n"
"label\n"
"string.text"
msgid "_Include Date"
msgstr "_Përfshij datën"

#: datetimedialog.ui
msgctxt ""
"datetimedialog.ui\n"
"datelistbox_label\n"
"label\n"
"string.text"
msgid "_Format:"
msgstr "_Formati:"

#: datetimedialog.ui
msgctxt ""
"datetimedialog.ui\n"
"time\n"
"label\n"
"string.text"
msgid "Include _Time"
msgstr "Përfshi _orën"

#: datetimedialog.ui
msgctxt ""
"datetimedialog.ui\n"
"timelistbox_label\n"
"label\n"
"string.text"
msgid "Fo_rmat:"
msgstr "Fo_rmati:"

#: floatingfield.ui
msgctxt ""
"floatingfield.ui\n"
"FloatingField\n"
"title\n"
"string.text"
msgid "Sorting and Grouping"
msgstr ""

#: floatingfield.ui
msgctxt ""
"floatingfield.ui\n"
"up\n"
"label\n"
"string.text"
msgid "Sort Ascending"
msgstr ""

#: floatingfield.ui
msgctxt ""
"floatingfield.ui\n"
"down\n"
"label\n"
"string.text"
msgid "Sort Descending"
msgstr ""

#: floatingfield.ui
msgctxt ""
"floatingfield.ui\n"
"delete\n"
"label\n"
"string.text"
msgid "Remove sorting"
msgstr ""

#: floatingfield.ui
msgctxt ""
"floatingfield.ui\n"
"insert\n"
"label\n"
"string.text"
msgid "Insert"
msgstr ""

#: floatingfield.ui
msgctxt ""
"floatingfield.ui\n"
"helptext\n"
"label\n"
"string.text"
msgid "Highlight the fields to insert into the selected section of the template, then click Insert or press Enter."
msgstr ""

#: floatingnavigator.ui
msgctxt ""
"floatingnavigator.ui\n"
"FloatingNavigator\n"
"title\n"
"string.text"
msgid "Report navigator"
msgstr ""

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"FloatingSort\n"
"title\n"
"string.text"
msgid "Sorting and Grouping"
msgstr "Renditja dhe grupimi"

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Group actions"
msgstr ""

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"up\n"
"label\n"
"string.text"
msgid "Move up"
msgstr ""

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"down\n"
"label\n"
"string.text"
msgid "Move down"
msgstr ""

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"delete\n"
"label\n"
"string.text"
msgid "Delete"
msgstr "Fshij"

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Groups"
msgstr "Grupet"

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Sorting"
msgstr "Renditja"

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"label7\n"
"label\n"
"string.text"
msgid "Group Header"
msgstr ""

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"label8\n"
"label\n"
"string.text"
msgid "Group Footer"
msgstr ""

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"label9\n"
"label\n"
"string.text"
msgid "Group On"
msgstr ""

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"label10\n"
"label\n"
"string.text"
msgid "Group Interval"
msgstr ""

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"label11\n"
"label\n"
"string.text"
msgid "Keep Together"
msgstr "Mbaji bashkë"

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"sorting\n"
"0\n"
"stringlist.text"
msgid "Ascending"
msgstr "Në rritje"

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"sorting\n"
"1\n"
"stringlist.text"
msgid "Descending"
msgstr "Në zbritje"

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"header\n"
"0\n"
"stringlist.text"
msgid "Present"
msgstr ""

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"header\n"
"1\n"
"stringlist.text"
msgid "Not present"
msgstr ""

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"keep\n"
"0\n"
"stringlist.text"
msgid "No"
msgstr "Jo"

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"keep\n"
"1\n"
"stringlist.text"
msgid "Whole Group"
msgstr "I gjithë grupi"

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"keep\n"
"2\n"
"stringlist.text"
msgid "With First Detail"
msgstr ""

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"footer\n"
"0\n"
"stringlist.text"
msgid "Present"
msgstr ""

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"footer\n"
"1\n"
"stringlist.text"
msgid "Not present"
msgstr ""

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"group\n"
"0\n"
"stringlist.text"
msgid "Each Value"
msgstr "Çdo vlerë"

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Properties"
msgstr "Vetitë"

#: floatingsort.ui
msgctxt ""
"floatingsort.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Help"
msgstr "Ndihma"

#: pagedialog.ui
msgctxt ""
"pagedialog.ui\n"
"PageDialog\n"
"title\n"
"string.text"
msgid "Page Setup"
msgstr ""

#: pagedialog.ui
msgctxt ""
"pagedialog.ui\n"
"page\n"
"label\n"
"string.text"
msgid "Page"
msgstr "Faqe"

#: pagedialog.ui
msgctxt ""
"pagedialog.ui\n"
"background\n"
"label\n"
"string.text"
msgid "Background"
msgstr "Sfondi"

#: pagenumberdialog.ui
msgctxt ""
"pagenumberdialog.ui\n"
"PageNumberDialog\n"
"title\n"
"string.text"
msgid "Page Numbers"
msgstr "Numrat e faqeve"

#: pagenumberdialog.ui
msgctxt ""
"pagenumberdialog.ui\n"
"pagen\n"
"label\n"
"string.text"
msgid "_Page N"
msgstr "_Faqja N"

#: pagenumberdialog.ui
msgctxt ""
"pagenumberdialog.ui\n"
"pagenofm\n"
"label\n"
"string.text"
msgid "Page _N of M"
msgstr "Faqja _N ndër M"

#: pagenumberdialog.ui
msgctxt ""
"pagenumberdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Format"
msgstr "Formati"

#: pagenumberdialog.ui
msgctxt ""
"pagenumberdialog.ui\n"
"toppage\n"
"label\n"
"string.text"
msgid "_Top of Page (Header)"
msgstr ""

#: pagenumberdialog.ui
msgctxt ""
"pagenumberdialog.ui\n"
"bottompage\n"
"label\n"
"string.text"
msgid "_Bottom of Page (Footer)"
msgstr ""

#: pagenumberdialog.ui
msgctxt ""
"pagenumberdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Position"
msgstr "Pozicioni"

#: pagenumberdialog.ui
msgctxt ""
"pagenumberdialog.ui\n"
"alignment\n"
"0\n"
"stringlist.text"
msgid "Left"
msgstr "Majtas"

#: pagenumberdialog.ui
msgctxt ""
"pagenumberdialog.ui\n"
"alignment\n"
"1\n"
"stringlist.text"
msgid "Center"
msgstr "Në qendër"

#: pagenumberdialog.ui
msgctxt ""
"pagenumberdialog.ui\n"
"alignment\n"
"2\n"
"stringlist.text"
msgid "Right"
msgstr "Djathtas"

#: pagenumberdialog.ui
msgctxt ""
"pagenumberdialog.ui\n"
"alignment_label\n"
"label\n"
"string.text"
msgid "_Alignment:"
msgstr "_Rreshtimi:"

#: pagenumberdialog.ui
msgctxt ""
"pagenumberdialog.ui\n"
"shownumberonfirstpage\n"
"label\n"
"string.text"
msgid "Show Number on First Page"
msgstr "Shfaq numrin në faqen e parë"

#: pagenumberdialog.ui
msgctxt ""
"pagenumberdialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "General"
msgstr "Të përgjithshme"
